Subject: New Reply Received - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 19:43:51 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I have no one to take me there plus I have baby I cannot go anywhere with him especially with the situation going on about covid</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Lifestyle &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, February 26, 2021 6:29:54 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2146962] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jenan,<br>
<br>
</div>
</div>
<div dir="ltr">
<div><span dir="ltr" style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">Thanks
 for reaching out to us and giving us the opportunity to serve you.</span></div>
<div>
<span dir="ltr" style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">​</span><br>
</div>
<div><span dir="ltr" style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">We
 are sorry for the inconvenience caused to you.</span></div>
<div>
<span dir="ltr" style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">​</span><br>
</div>
<div><span dir="ltr" style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">We
 would like to inform that delivery of any order depends upon the courier partner, if the area comes under non servicable are we are unable to complete the order.</span></div>
<div>
<br>
</div>
<div><span dir="ltr" style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">We
 requet you that if you find any collection point near to your area where order can get deliver, place the order for that address and you can collect your order at your convenient.</span></div>
<div>
<span dir="ltr" style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">​</span><br>
</div>
<div><span dir="ltr" style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(245,247,249); text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">Please
 let us know if we can be of any further assistance.<br>
<br>
Your Friends,<br>
The Support Team</span></div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146962